Debian Release Management

Transitions → webkit2gtk 4.0 -> 4.1 or 6.0

Parameters:
Notes:
webkit2gtk 4.1 API is same as 4.0 but with libsoup3 instead of libsoup2.4. 4.1 is for GTK3. 6.0 is for GTK4
Filter by status:
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
apostrophe (sid only)[build logs] (2.6.3-4)
cyclograph[build logs] (1.9.1-1.2) [arch:all]
formiko[build logs] (1.4.3-2.1) [arch:all]
gnome-font-downloader[build logs] (10.0.0-3)
gp-saml-gui[build logs] (0.0~git20230507-3) [arch:all]
gui-ufw[build logs] (24.04.0-2) [arch:all]
iotas[build logs] (0.2.12+ds-1) [arch:all]
lutris[build logs] (0.5.16-1) [arch:all]
minigalaxy[build logs] (1.2.6-2) [arch:all]
python-pywebview[build logs] (5.0.5+dfsg-1) [arch:all]
rednotebook[build logs] (2.32+ds-2) [arch:all]
revolt[build logs] (0.0+git20211216.7f6f762-2) [arch:all]
ruby-gnome[build logs] (3.5.1-1) [ma:same]
setzer[build logs] (65-1) [arch:all]
sugar (sid only)[build logs] (0.121-1) [arch:all]
sugar-browse-activity[build logs] (208-1) [arch:all]
swt4-gtk[build logs] (4.26.0-2)
thawab (sid only)[build logs] (4.1-2) [arch:all]
webkit2gtk[build logs] (2.44.1-1) [ma:same]
wike[build logs] (2.1.0-1) [ma:same]
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
apvlv[build logs] (0.5.0+repack-2)
astroidmail (sid only)[build logs] (0.16-2)
atril[build logs] (1.26.2-3)
balsa[build logs] (2.6.4-2)
bibledit[build logs] (5.1.002-1)
birdfont[build logs] (2.33.1-3)
bookworm[build logs] (1.1.2+git20210715-4)
claws-mail[build logs] (4.2.0-2) [ma:same]
devhelp[build logs] (43.0-4) [ma:same]
epiphany-browser[build logs] (46.0-2)
evolution-data-server[build logs] (3.50.3-2.2) [ma:same]
foliate[build logs] (4.~really3.1.0-0.1) [arch:all]
font-manager[build logs] (0.8.8-4) [ma:same]
gambas3 (sid only)[build logs] (3.19.1-1)
gamehub (sid only)[build logs] (0.16.3-2-master+ds-1)
geany-plugins (sid only)[build logs] (2.0-4)
geary[build logs] (44.1-2)
glade[build logs] (3.40.0-5) [ma:same]
gnome-boxes[build logs] (46.0-1)
gnome-feeds (sid only)[build logs] (2.2.0-3) [arch:all]
gnome-initial-setup[build logs] (46.0-1)
gnome-sushi[build logs] (46.0-1)
gnucash (sid only)[build logs] (1:5.5-1.2)
keyman (sid only)[build logs] (17.0.295-1) [ma:same]
libgepub[build logs] (0.7.1-2) [ma:same]
libgtk3-webkit2-perl[build logs] (0.06-6) [arch:all]
libproxy[build logs] (0.5.4-4) [ma:same]
liferea[build logs] (1.15.6-2)
luakit[build logs] (1:2.3.6-1)
network-manager-openconnect[build logs] (1.2.10-3)
onedriver[build logs] (0.14.1-1)
osmo[build logs] (0.4.4-2.1)
pdf-presenter-console[build logs] (4.6.0-3)
remmina[build logs] (1.4.35+dfsg-1) [ma:same]
shotwell[build logs] (0.32.6-1)
surf[build logs] (2.1+git20221016-6)
typecatcher[build logs] (0.4-0.1) [arch:all]
wxwidgets3.2[build logs] (3.2.4+dfsg-5) [ma:same]
xiphos[build logs] (4.2.1+dfsg1-8)
yelp[build logs] (42.2-1) [ma:same]
Dependency level 3 (build logs RC bugs)amd64arm64armelarmhfi386mips64elppc64elriscv64s390x
bijiben[build logs] (40.1-6)
evolution[build logs] (3.50.3-1)
gnome-builder[build logs] (46.1-1)
gnome-shell[build logs] (44.9-1)
Collisions: